Linux 162-55-97-189.cprapid.com 5.14.0-687.24.1.el9_8.x86_64 #1 SMP PREEMPT_DYNAMIC Thu Jul 9 18:14:06 EDT 2026 x86_64
LiteSpeed
Server IP : 162.55.97.189 & Your IP : 216.73.216.182
Domains :
Cant Read [ /etc/named.conf ]
User : kavci
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
usr /
libexec /
git-core /
Delete
Unzip
Name
Size
Permission
Date
Action
mergetools
[ DIR ]
drwxr-xr-x
2026-07-11 08:50
git
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-add
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-am
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-annotate
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-apply
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-archive
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-backfill
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-bisect
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-blame
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-branch
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-bugreport
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-bundle
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-cat-file
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-check-attr
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-check-ignore
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-check-mailmap
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-check-ref-format
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-checkout
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-checkout--worker
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-checkout-index
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-cherry
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-cherry-pick
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-clean
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-clone
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-column
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-commit
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-commit-graph
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-commit-tree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-config
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-contacts
4.4
KB
-rwxr-xr-x
2025-11-17 16:38
git-count-objects
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-credential
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-credential-cache
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-credential-cache--daemon
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-credential-netrc
10.98
KB
-rwxr-xr-x
2026-04-05 06:38
git-credential-store
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-describe
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-diagnose
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-diff
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-diff-files
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-diff-index
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-diff-pairs
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-diff-tree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-difftool
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-difftool--helper
2.6
KB
-rwxr-xr-x
2026-04-05 06:37
git-fast-export
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-fast-import
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-fetch
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-fetch-pack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-filter-branch
15.42
KB
-rwxr-xr-x
2026-04-05 06:37
git-fmt-merge-msg
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-for-each-ref
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-for-each-repo
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-format-patch
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-fsck
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-fsck-objects
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-fsmonitor--daemon
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-gc
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-get-tar-commit-id
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-grep
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-hash-object
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-help
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-hook
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-http-backend
828.95
KB
-rwxr-xr-x
2026-04-05 06:38
git-http-fetch
911.41
KB
-rwxr-xr-x
2026-04-05 06:38
git-http-push
1.24
MB
-rwxr-xr-x
2026-04-05 06:38
git-imap-send
898.51
KB
-rwxr-xr-x
2026-04-05 06:38
git-index-pack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-init
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-init-db
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-interpret-trailers
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-last-modified
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-log
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-ls-files
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-ls-remote
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-ls-tree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-mailinfo
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-mailsplit
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-maintenance
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-base
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-file
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-index
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-octopus
2.42
KB
-rwxr-xr-x
2026-04-05 06:37
git-merge-one-file
3.61
KB
-rwxr-xr-x
2026-04-05 06:37
git-merge-ours
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-recursive
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-resolve
1.2
KB
-rwxr-xr-x
2026-04-05 06:37
git-merge-subtree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-merge-tree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-mergetool
11.42
KB
-rwxr-xr-x
2026-04-05 06:37
git-mergetool--lib
10.65
KB
-rw-r--r--
2026-04-05 06:37
git-mktag
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-mktree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-multi-pack-index
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-mv
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-name-rev
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-notes
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-pack-objects
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-pack-redundant
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-pack-refs
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-patch-id
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-prune
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-prune-packed
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-pull
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-push
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-quiltimport
3.61
KB
-rwxr-xr-x
2026-04-05 06:37
git-range-diff
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-read-tree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-rebase
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-receive-pack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-reflog
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-refs
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-remote
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-remote-ext
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-remote-fd
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-remote-ftp
944.18
KB
-rwxr-xr-x
2026-04-05 06:38
git-remote-ftps
944.18
KB
-rwxr-xr-x
2026-04-05 06:38
git-remote-http
944.18
KB
-rwxr-xr-x
2026-04-05 06:38
git-remote-https
944.18
KB
-rwxr-xr-x
2026-04-05 06:38
git-repack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-replace
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-replay
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-repo
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-request-pull
3.9
KB
-rwxr-xr-x
2026-04-05 06:37
git-rerere
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-reset
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-restore
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-rev-list
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-rev-parse
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-revert
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-rm
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-send-pack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-sh-i18n
1.64
KB
-rw-r--r--
2026-04-05 06:37
git-sh-i18n--envsubst
811.78
KB
-rwxr-xr-x
2026-04-05 06:38
git-sh-setup
8.2
KB
-rw-r--r--
2026-04-05 06:37
git-shell
807.58
KB
-rwxr-xr-x
2026-04-05 06:38
git-shortlog
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-show
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-show-branch
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-show-index
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-show-ref
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-sparse-checkout
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-stage
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-stash
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-status
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-stripspace
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-submodule
10.25
KB
-rwxr-xr-x
2026-04-05 06:37
git-submodule--helper
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-switch
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-symbolic-ref
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-tag
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-unpack-file
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-unpack-objects
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-update-index
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-update-ref
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-update-server-info
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-upload-archive
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-upload-pack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-var
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-verify-commit
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-verify-pack
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-verify-tag
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-version
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-web--browse
4.3
KB
-rwxr-xr-x
2026-04-05 06:37
git-whatchanged
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-worktree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
git-write-tree
4.19
MB
-rwxr-xr-x
2026-04-05 06:38
scalar
856.41
KB
-rwxr-xr-x
2026-04-05 06:38
Save
Rename
#!/usr/bin/sh # # Copyright (c) Linus Torvalds, 2005 # # This is the git per-file merge script, called with # # $1 - original file SHA1 (or empty) # $2 - file in branch1 SHA1 (or empty) # $3 - file in branch2 SHA1 (or empty) # $4 - pathname in repository # $5 - original file mode (or empty) # $6 - file in branch1 mode (or empty) # $7 - file in branch2 mode (or empty) # # Handle some trivial cases.. The _really_ trivial cases have # been handled already by git read-tree, but that one doesn't # do any merges that might change the tree layout. USAGE='<orig blob> <our blob> <their blob> <path>' USAGE="$USAGE <orig mode> <our mode> <their mode>" LONG_USAGE="usage: git merge-one-file $USAGE Blob ids and modes should be empty for missing files." SUBDIRECTORY_OK=Yes . git-sh-setup cd_to_toplevel require_work_tree if test $# != 7 then echo "$LONG_USAGE" exit 1 fi case "${1:-.}${2:-.}${3:-.}" in # # Deleted in both or deleted in one and unchanged in the other # "$1.." | "$1.$1" | "$1$1.") if { test -z "$6" && test "$5" != "$7"; } || { test -z "$7" && test "$5" != "$6"; } then echo "ERROR: File $4 deleted on one branch but had its" >&2 echo "ERROR: permissions changed on the other." >&2 exit 1 fi if test -n "$2" then echo "Removing $4" else # read-tree checked that index matches HEAD already, # so we know we do not have this path tracked. # there may be an unrelated working tree file here, # which we should just leave unmolested. Make sure # we do not have it in the index, though. exec git update-index --remove -- "$4" fi if test -f "$4" then rm -f -- "$4" && rmdir -p "$(expr "z$4" : 'z\(.*\)/')" 2>/dev/null || : fi && exec git update-index --remove -- "$4" ;; # # Added in one. # ".$2.") # the other side did not add and we added so there is nothing # to be done, except making the path merged. exec git update-index --add --cacheinfo "$6" "$2" "$4" ;; "..$3") echo "Adding $4" if test -f "$4" then echo "ERROR: untracked $4 is overwritten by the merge." >&2 exit 1 fi git update-index --add --cacheinfo "$7" "$3" "$4" && exec git checkout-index -u -f -- "$4" ;; # # Added in both, identically (check for same permissions). # ".$3$2") if test "$6" != "$7" then echo "ERROR: File $4 added identically in both branches," >&2 echo "ERROR: but permissions conflict $6->$7." >&2 exit 1 fi echo "Adding $4" git update-index --add --cacheinfo "$6" "$2" "$4" && exec git checkout-index -u -f -- "$4" ;; # # Modified in both, but differently. # "$1$2$3" | ".$2$3") case ",$6,$7," in *,120000,*) echo "ERROR: $4: Not merging symbolic link changes." >&2 exit 1 ;; *,160000,*) echo "ERROR: $4: Not merging conflicting submodule changes." >&2 exit 1 ;; esac src1=$(git unpack-file $2) src2=$(git unpack-file $3) case "$1" in '') echo "Added $4 in both, but differently." orig=$(git unpack-file $(git hash-object /dev/null)) ;; *) echo "Auto-merging $4" orig=$(git unpack-file $1) ;; esac git merge-file "$src1" "$orig" "$src2" ret=$? msg= if test $ret != 0 || test -z "$1" then msg='content conflict' ret=1 fi # Create the working tree file, using "our tree" version from the # index, and then store the result of the merge. git checkout-index -f --stage=2 -- "$4" && cat "$src1" >"$4" || exit 1 rm -f -- "$orig" "$src1" "$src2" if test "$6" != "$7" then if test -n "$msg" then msg="$msg, " fi msg="${msg}permissions conflict: $5->$6,$7" ret=1 fi if test $ret != 0 then echo "ERROR: $msg in $4" >&2 exit 1 fi exec git update-index -- "$4" ;; *) echo "ERROR: $4: Not handling case $1 -> $2 -> $3" >&2 ;; esac exit 1